
            @media  screen and (max-width: 560px) {
                        [data-sp-width="167px"] {
            width: 167px !important;
        }
                                [data-sp-height="38px"] {
            height: 38px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="356.25px"] {
            top: 356.25px !important;
        }
                                [data-sp-top="81.25000573694706px"] {
            top: 81.25000573694706px !important;
        }
                                [data-sp-top="41.25px"] {
            top: 41.25px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="348.75px"] {
            left: 348.75px !important;
        }
                                [data-sp-left="377.5px"] {
            left: 377.5px !important;
        }
                                [data-sp-left="55.000000000000014px"] {
            left: 55.000000000000014px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="222px"] {
            width: 222px !important;
        }
                                [data-sp-width="120px"] {
            width: 120px !important;
        }
                                [data-sp-width="124px"] {
            width: 124px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="198px"] {
            height: 198px !important;
        }
                                [data-sp-height="85px"] {
            height: 85px !important;
        }
                                [data-sp-height="136px"] {
            height: 136px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="auto"] {
            width: auto !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="259px"] {
            width: 259px !important;
        }
                                [data-pc-height="64px"] {
            height: 64px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="198.75px"] {
            top: 198.75px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="915px"] {
            left: 915px !important;
        }
                                [data-pc-left="0px"] {
            left: 0px !important;
        }
                                [data-pc-left="0px"] {
            left: 0px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="222px"] {
            width: 222px !important;
        }
                                [data-pc-width="0px"] {
            width: 0px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="198px"] {
            height: 198px !important;
        }
                                [data-pc-height="0px"] {
            height: 0px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="202px"] {
            width: 202px !important;
        }
                                [data-pc-height="291px"] {
            height: 291px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="217px"] {
            width: 217px !important;
        }
                                [data-pc-height="190px"] {
            height: 190px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="217px"] {
            width: 217px !important;
        }
                                [data-pc-height="190px"] {
            height: 190px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="217px"] {
            width: 217px !important;
        }
                                [data-pc-height="190px"] {
            height: 190px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="217px"] {
            width: 217px !important;
        }
                                [data-pc-height="190px"] {
            height: 190px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-width="167px"] {
            width: 167px !important;
        }
                                [data-sp-height="38px"] {
            height: 38px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="356.25px"] {
            top: 356.25px !important;
        }
                                [data-sp-top="81.25000573694706px"] {
            top: 81.25000573694706px !important;
        }
                                [data-sp-top="41.25px"] {
            top: 41.25px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="348.75px"] {
            left: 348.75px !important;
        }
                                [data-sp-left="377.5px"] {
            left: 377.5px !important;
        }
                                [data-sp-left="55.000000000000014px"] {
            left: 55.000000000000014px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="222px"] {
            width: 222px !important;
        }
                                [data-sp-width="120px"] {
            width: 120px !important;
        }
                                [data-sp-width="124px"] {
            width: 124px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="198px"] {
            height: 198px !important;
        }
                                [data-sp-height="85px"] {
            height: 85px !important;
        }
                                [data-sp-height="136px"] {
            height: 136px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="auto"] {
            width: auto !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="259px"] {
            width: 259px !important;
        }
                                [data-pc-height="64px"] {
            height: 64px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="198.75px"] {
            top: 198.75px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="915px"] {
            left: 915px !important;
        }
                                [data-pc-left="0px"] {
            left: 0px !important;
        }
                                [data-pc-left="0px"] {
            left: 0px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="222px"] {
            width: 222px !important;
        }
                                [data-pc-width="0px"] {
            width: 0px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="198px"] {
            height: 198px !important;
        }
                                [data-pc-height="0px"] {
            height: 0px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="202px"] {
            width: 202px !important;
        }
                                [data-pc-height="291px"] {
            height: 291px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="217px"] {
            width: 217px !important;
        }
                                [data-pc-height="190px"] {
            height: 190px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="217px"] {
            width: 217px !important;
        }
                                [data-pc-height="190px"] {
            height: 190px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="217px"] {
            width: 217px !important;
        }
                                [data-pc-height="190px"] {
            height: 190px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="217px"] {
            width: 217px !important;
        }
                                [data-pc-height="190px"] {
            height: 190px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
